package com.hxhq.business.form.yq;

/** 仪器列表搜索
 * @author 15881*/
public class YqSearchForm {

    /** 名称 */
    private String mc;

    /** 编号 */
    private String bh;

    /** 来源 */
    private String ly;

    /** 失效日期开始 */
    private String startDate;

    /** 失效日期结束 */
    private String endDate;

    /** 部门名称 */
    private String bmMc;

    public String getBmMc() {
        return bmMc;
    }

    public void setBmMc(String bmMc) {
        this.bmMc = bmMc;
    }

    public String getLy() {
        return ly;
    }

    public void setLy(String ly) {
        this.ly = ly;
    }

    public String getMc() {
        return mc;
    }

    public void setMc(String mc) {
        this.mc = mc;
    }

    public String getBh() {
        return bh;
    }

    public void setBh(String bh) {
        this.bh = bh;
    }

    public String getStartDate() {
        return startDate;
    }

    public void setStartDate(String startDate) {
        this.startDate = startDate;
    }

    public String getEndDate() {
        return endDate;
    }

    public void setEndDate(String endDate) {
        this.endDate = endDate;
    }

}
